
Redmine - Patch #6782

Traditional Chinese language file (to r4352)

2010-11-01 03:02 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2010-11-01

Priority: Normal Due date: 2010-11-21

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.4   

Description

Added translations:

label_principal_search, label_user_search

Associated revisions

Revision 4424 - 2010-11-21 15:55 - Azamat Hackimov

Translation update

bg (#6948)

da (#6804)

ja (#6814)

ru

sv (#6783)

zh-TW (#6782)

History

#1 - 2010-11-08 07:21 - ChunChang (Nagaharu) Lo

- File zh-TW.yml added

Added translations:

label_principal_search, label_user_search, field_visible, setting_emails_header

#2 - 2010-11-21 15:50 - Azamat Hackimov

- Due date set to 2010-11-21

- Status changed from New to Resolved

- Target version set to 1.0.4

Commited to svn, thank you.

#3 - 2010-11-27 15:33 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Applied in 1.0-stable.

Files

zh-TW.yml 41 KB 2010-11-01 ChunChang (Nagaharu) Lo

zh-TW.yml 41 KB 2010-11-08 ChunChang (Nagaharu) Lo
